@charset "UTF-8";
.body{
    margin-bottom: 80px;
}

.banner{
    background: url("../../images/bg-banner2.png") top center;
    height: 720px;
    background-repeat: no-repeat;
}
.banner .container{
    height: 300px;
    position: relative;
}
.banner .banner-img:nth-of-type(1){
    position: absolute;
    top: 50px;
    right: 20px;
}

.introduce{
    padding-top: 290px;
    color: #252323;
}

.introduce div:nth-child(1){
    font-size: 28px;
    letter-spacing: -1px;
}
.introduce div:nth-child(2){
    font-size: 60px;
    color: #ea5404;
    padding-top: 13px;
}
.introduce div:nth-child(n+3){
    font-size: 16px;
    padding-top: 12px;
    color: #252323;
    font-family: simsum;
    line-height: 33px;
}
/* .introduce div:nth-child(3){
    padding-top: 40px;
} */

.unit{
    margin-top: 0px;
}

.unit > p:nth-of-type(1){
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #1e1d1d;
}
.unit > p:nth-of-type(2){
    font-size: 14px;
    text-align: center;
    margin-top: 12px;
    color: #666666;
    font-family: simsun;
}

.container .simple-text{
    margin: 46px;
    margin-top: 0px;
}
.container .simple-text > span{
    font-size: 14px;
    font-family: simsun;
    line-height: 30px;
    display: block;
    text-indent: 35px;
}

.youshi{
    padding-top: 20px;
    margin-bottom: 120px;
}
.youshi > p{
    padding-bottom: 30px;

}
.youshi > ul{
    padding-top: 50px;
    padding-bottom: 50px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.youshi > ul > li{
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.youshi > ul > li > p{
    font-weight: bold;
    font-family: simsun;
    font-size: 16px;
    color: #434343;
    line-height: 45px;
}
.youshi > ul > li > span{
    font-size: 14px;
    font-family: simsun;
    color: #535253;
    line-height: 10px;
}

.function > ul{
    display: flex;
    flex-direction: column;
    margin-bottom: 130px;
    /* padding-left: 90px;
    padding-right: 90px; */
}
.function > ul > li{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-top: 80px;
    margin-bottom: 180px;
    padding-left: 50px;
    padding-right: 50px;
}
.function > ul > li > div > p:first-child{
    font-size: 46px;
    line-height: 60px;
    color: #ea5404;
    display: flex;
}
.function > ul > li > div > p{
    font-size: 14px;
    /* font-weight: bold; */
    font-family: simhei;
    color: #444344;
    line-height: 28px;
    display: flex;
}
.function > ul > li > div > p >span{
    font-size: 46px;
    padding-right: 10px;
}
.function > ul > li > div > span{
    font-family: simsun;
    font-size: 24px;
    line-height: 40px;
    padding-top: 20px;
    color: #666666;
    display: inline-block;
    /* width: 415px; */
}

.qiuqiu{
    position: relative;
    height: 0px;
    width: 1200px;
    max-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.qiuqiu img:nth-of-type(1){
    position: absolute;
    top: -280px;
    left: -642px;
    z-index: -1;
}
